body {
  font-family: Arial;
  background: #0f172a;
  color: #fff;
  text-align: center;
}

.container {
  margin-top: 100px;
}

input, select {
  padding: 12px;
  font-size: 16px;
}

button {
  padding: 12px 20px;
  background: #22c55e;
  border: none;
  color: white;
  cursor: pointer;
}

.success {
  color: #22c55e;
  font-size: 22px;
}

.error {
  color: #ef4444;
  font-size: 22px;
}


/* HEADER */
.main-header {
  background: #020617;
  padding: 15px 0;
  border-bottom: 1px solid #1e293b;
}

.wrap {
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo a {
  color: #22c55e;
  text-decoration: none;
  font-size: 20px;
}

.nav a {
  color: #cbd5f5;
  margin-left: 15px;
  text-decoration: none;
}

/* FOOTER */
.main-footer {
  margin-top: 80px;
  padding: 20px;
  background: #020617;
  border-top: 1px solid #1e293b;
}

.footer-links a {
  margin: 0 10px;
  color: #94a3b8;
  text-decoration: none;
}